<? 
if(!$title) $title = $set['top_name'];

if(!$keywords) $keywords = 'мобильные, сайты, фильмы, игры, рейтинг, каталог, бесплатные, загрузки, wap, телефон, фильмы'; 
if(!$description) $description = 'Мобильные сайты, wap сайты для телефонов, вап сайты, каталог сайтов, телефонные сайты, бесплатные загрузки, бесплатные сайты, фильмы на телефон'; 

?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Cache-Control" content="no-cache">

<title> <?echo $title; ?> </title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="keywords" content="<? echo $keywords; ?>"/>
<meta name="description" content="<? echo $description; ?>"/>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="og:image" content="https://ioav.ru/images/logotype.png"/>
<meta name="og:title" content="IOAV.RU - Топ рейтинг сайтов">
<meta name="og:description" content="Раскрути свой сайт с нами быстро и бесплатно!">
<meta name="og:url" content="https://ioav.ru/">
<meta name="og:site_name" content="IOAV.RU">
<meta name="og:locale" content="ru_RU">
<meta name="og:type" content="website">
<meta name="yandex-verification" content="5dfb809546fda07b" />
<link rel="shortcut icon" href="https://ioav.ru/style/img/favicon.ico" type="image/x-icon"/>
<link rel="stylesheet" href="https://ioav.ru/style/style.css" type="text/css"/>
<script type="text/javascript" src="https://code.jquery.com/jquery-3.0.0.js"></script>



</head>


<body>

<div class="head_top"><a href="/"><img src="https://ioav.ru/style/logo.gif"></a></div>


<?

$plaforms_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `sait` WHERE `status` = '0'"));

if(!$user_data) {
echo '<div class="orange"><center><a href="/m/authentication" class="link-buttoms">Вход</a> <a href="/m/registration" class="link-buttoms">Регистрация</a></center></div>';
}
else{

if($user_data['id']==1){ $mod = ($plaforms_no_moder != 0 ? '<a href="/admin/moderacia.php" class="link-buttoms" style="color:red;">Модерация +'.$plaforms_no_moder.'</a>':''); }    

echo '<div class="orange"><center><a href="/m/office" class="link-buttoms">Кабинет</a> '.$mod.' <a href="/exit" class="link-buttoms">Выход</a></center></div>';
}

echo '<div class="lbar">';

if(!$user_data) {
echo '<div class="slbvr">Авторизация</div>';
echo '<form action="/auth.php" method="POST">
<div class="main pnm">
<input type="text" style="width: 92%;" class="input" name="login" maxlength="30" value="" size="20" maxlength="50"  placeholder="Логин"/><br/>

<input type="password"  style="width: 92%;" class="input" name="password" maxlength="30" value="" size="20" maxlength="50" placeholder="Пароль"/><br/>
<input name="ok" type="submit" style="width: 100%;" value="Войти" /><br/></form></div>
<div class="main pnm"><a class="catlink pnm" href="/m/pass.php">Забыли пароль?</a><br/>
<a class="catlink pnm" href="/m/registration">Регистрация</a></div>';
}else{
    $platforms = mysql_num_rows(mysql_query("SELECT * FROM `sait` WHERE `id_user` = '".$user_data['id']."'"));
    echo '<div class="slbvr">Здравствуйте, '.$user_data['login'].'</div>';
    echo '<a class="catlink pnm" href="/m/office/addPlatform"><img src="'.$HOME.'/images/addition-sign.png" alt="*"> Добавить сайт</a>';
echo ' <a class="catlink pnm" href="/m/office/platforms"><img src="'.$HOME.'/images/earth-white.png" alt="*"> Мои площадки <span class="catcount">'.$platforms.' из '.$set['max_platforms'].'</span></a>';
}

echo '<div class="slbvr" style="margin-top: 5px;">Оплаченная реклама</div><div class="lt" id="sc4">';



include_once ('payads/advert.php');
echo '<div id="pp_8"></div>';
echo '<img src="'.$HOME.'/images/n.png" alt="*"> <u><a href="/payads/"> Купить рекламу</a></u> ';  

?>
<script type="text/javascript">
var message="АКЦИЯ!"
var base_color="#8db888"
var color1="magenta"
var color2="green"
var flashspeed=99
var flashingletters=2
var flashingletters2=2
var flashpause=0
var n=0
if (document.all||document.getElementById){
   document.write('<font color="'+base_color+'" size="2">')
   for (m=0; m<message.length; m++)
   document.write('<span id="neonlight'+m+'">'+message.charAt(m)+'</span>')
   document.write('</font>')
}
else document.write(message)

function crossref(number){
   var crossobj=document.all? eval("document.all.neonlight"+number) :
   document.getElementById("neonlight"+number)
   return crossobj
}

function neon(){
   if (n==0){
    for (m=0; m<message.length; m++)
    crossref(m).style.color=base_color
    }
   crossref(n).style.color=color1
   if (n>flashingletters-1) { crossref(n-flashingletters).style.color=color2 }
   if (n>(flashingletters+flashingletters2)-1) {
   crossref(n-flashingletters-flashingletters2).style.color=base_color }
   if (n<message.length-1) { n++ }
   else{
    n=0
    clearInterval(flashing)
    setTimeout("start_color()",flashpause)
    return
    }
}
function start_color(){
   if (document.all||document.getElementById)
   flashing=setInterval("neon()",flashspeed)
}
start_color()
</script>

<?


echo '</div>';

echo '<div class="slbvr" style="margin-top: 5px;">Наши новости</div>';
$top = mysql_query("SELECT * FROM `news` ORDER BY `time` DESC LIMIT 1");
while($row = mysql_fetch_array($top)){
echo '<div class="main pnm nws"><b><a href="'.$HOME.'/news/'.$row['id'].'">'.$row['name'].'</a></b> <br />
'.$row['text'].'<br />
Автор: '.nick($row['user']).'</div>';

}


echo '</div><div class="cont">';

?>